Actualizar zoom G5

#1 por Daniel el 22/02/2016
Amigos, no puedo actualizar desde la versión 1.0 a la vesión 1.2, porque al hacer todo el proceso presiono EXECUTE me aparece un aviso que dice: CANT OPEN MIDI IN DEVICE.
Alguien sabe lo que es? Gracias
Subir
#2 por Daniel el 25/02/2016
Lo solucioné: primero recuperé los valores de fábrica, luego hice el procedimiento nuevamente y funcionó perfecto
Subir

HILOS SIMILARES

Respuesta rápida

Regístrate o para poder postear en este hilo